{
  "type" : "record",
  "name" : "Repeat",
  "namespace" : "org.opencb.biodata.models.variant.avro",
  "fields" : [ {
    "name" : "id",
    "type" : [ "null", "string" ]
  }, {
    "name" : "chromosome",
    "type" : [ "null", "string" ]
  }, {
    "name" : "start",
    "type" : [ "null", "int" ]
  }, {
    "name" : "end",
    "type" : [ "null", "int" ]
  }, {
    "name" : "period",
    "type" : [ "null", "int" ]
  }, {
    "name" : "consensusSize",
    "type" : [ "null", "int" ]
  }, {
    "name" : "copyNumber",
    "type" : [ "null", "float" ]
  }, {
    "name" : "percentageMatch",
    "type" : [ "null", "float" ]
  }, {
    "name" : "score",
    "type" : [ "null", "float" ]
  }, {
    "name" : "sequence",
    "type" : [ "null", "string" ]
  }, {
    "name" : "source",
    "type" : [ "null", "string" ]
  } ]
}
